[submodule "src/MrT/Modules/Platforms/NRF5"]
	path = src/MrT/Modules/Platforms/NRF5
	url = https://gitlab.com/uprev/public/mrt/modules/Platforms/NRF5.git
[submodule "src/MrT/Modules/Platforms/Common"]
	path = src/MrT/Modules/Platforms/Common
	url = https://gitlab.com/uprev/public/mrt/modules/Platforms/Common.git
[submodule "src/MrT/Modules/Utilities/Interfaces/GattInterface"]
	path = src/MrT/Modules/Utilities/Interfaces/GattInterface
	url = https://gitlab.com/uprev/public/mrt/modules/Utilities/Interfaces/GattInterface.git
